<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:gazelle="http://java.sun.com/jsf/composite/gazelle-tags"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <gazelle:decorate id="pfc" template="/layout/panels/_panel_title_footer.xhtml" styleClass="gzl-filter-panel">
        <ui:define name="panel_title">
            <h:outputText value="#{messages['net.ihe.gazelle.assets.SearchCriteria']}"/>
            <h:outputText rendered="#{sub_title != null}" value=" : "/>
            <!--<ui:insert name="sub_title"/>-->
            <h:outputText value="#{sub_title}"/>
            <span class="pull-right"><ui:insert name="filter_buttons"/></span>
        </ui:define>
        <ui:insert/>
    </gazelle:decorate>
</ui:composition>